<template>
    <div>
        <user-order-item v-for="item in items" :item="item"></user-order-item>
    </div>
</template>

<script>
    export default {
        name: "ui-product-order-list",
        props:{
            items:{
                type:Array,
                default(){
                    return [];
                }
            }
        }
    }
</script>

<style scoped>

</style>